<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>chatGPT</translationContributors>
    <texts>
        <text name="shopItem_Agrass" text="Участок трави" />
        <text name="storeItem_caprines00" text="Пасовище для овець (Автоматичне поєння)" />
        <text name="storeItem_caprines01" text="Пасовище для овець (Ручне поєння)" />
        <text name="storeItem_chicken01" text="Курятник (Динамічний)" />
        <text name="storeItem_cow00" text="Пасовище для корів (Автоматичне поєння)" />
        <text name="storeItem_cow01" text="Пасовище для корів (Ручне поєння)" />
        <text name="storeItem_horse00" text="Пасовище для коней (Автоматичне поєння)" />
        <text name="storeItem_horse01" text="Пасовище для коней (Ручне поєння)" />
        <text name="storeItem_pig00" text="Пасовище для свиней (Автоматичне поєння)" />
        <text name="storeItem_pig01" text="Пасовище для свиней (Ручне поєння)" />
        <text name="function_autowater" text="Оснащено автоматичною системою поливу." />
        <text name="function_manualwater" text="Потрібне ручне поєння." />
    </texts>
</l10n>